APP_NAME=SUPERFK
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

SECURE_CONFIG=false

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=laravel
DB_USERNAME=root
DB_PASSWORD=
PREFIX_TABLE="sfk_"

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=null
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

## Siorensys Config ##
DISPLAY_SESSION=false
SYSTEM_LOG=true

# using format (Y, m - 1, d)
APP_MAINTENANCE_UNTIL="2021, 5 - 1, 25"

APP_BACKEND=MODEL
APP_API_URL=
API_USER=
API_PASS=

CRYPTOGRAPHY_MODE=true
PHP_ENCRYPTION_PATH="etc/app-secret-key.txt"

ADMIN_CMS=true
ADMIN_DIR=management

MULTILANG_MODULE=false
DEFAULT_COUNTRY=US
DEFAULT_LANGUAGE=EN
NOTIF_MODULE=false
# in miliseconds (1000 ms = 1 second)
NOTIF_INTERVAL=60000

# Check List of Supported Timezones in PHP - https://www.php.net/manual/en/timezones.php
APP_TIMEZONE="Asia/Jakarta"

RECAPTCHA_SITE_KEY_ADMIN=
RECAPTCHA_SECRET_KEY_ADMIN=

RECAPTCHA_SITE_KEY_PUBLIC=
RECAPTCHA_SECRET_KEY_PUBLIC=

APP_VERSION="1.0"
APP_URL_SITE=http://localhost/siorensys/public/
APP_FAVICON=favicon.ico
APP_LOGO="images/logo-square.png"
APP_COPYRIGHT_YEAR=2021
APP_INFO="Siorensys"
APP_SKIN="calm_blue"
POWERED_BY="KINIDI Tech"
POWERED_BY_URL="https://kiniditech.com"
META_TITLE="Siorensys"
META_DESCRIPTION="Siorensys"
META_KEYWORDS="siorensys, laravel, cms"
META_AUTHOR="KINIDI Tech"

SOCMED_FACEBOOK_MODULE=true
SOCMED_FACEBOOK_LINK=https://www.facebook.com/username

SOCMED_TWITTER_MODULE=true
SOCMED_TWITTER_LINK=https://twitter.com/username

SOCMED_INSTAGRAM_MODULE=true
SOCMED_INSTAGRAM_LINK=https://www.instagram.com/username

SOCMED_YOUTUBE_MODULE=true
SOCMED_YOUTUBE_LINK=https://www.youtube.com/user/username

MICROSITE_URL=
INTERNAL_EMAIL='["admin1@domain.com", "admin2@domain.com"]'
